{
  "item.wishlist.noise_box": "Caja ruidosa",
  "wishlist.subtitles.block.noise_box.toggle": "Caja ruidosa hace clic",
  "wishlist.advancements.use_noise_box.title": "Dispositivo apotropaico",
  "wishlist.advancements.use_noise_box.description": "Abre una caja ruidosa para protegerte de las magias de otres jugadores"
}
